@media screen and (max-width: 1000px) {
  body .banner-item-img .banner-item-container {
    left: 5px;
    top: 5px;
    transform: none;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
    right: auto;
  }

  body .banner-item-img .banner-item-container .hero {
    height: 100% !important
  }


  body .banner-item-img .banner-item-container .hero .hero__text {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-left: 115px;
    height: 100%;
  }

  body .banner-item-img .banner-item-container .hero .hero__text .hero__text-text { display: inline-block;}

  body .banner-item-img .banner-item-container .hero .hero__img {
    left: 10px;
position: absolute;
        top: 50%;
        transform: translateY(-50%);
  }
}